SUPEE-7405 Patch

SUPEE-7405 Patch

SUPEE-7405 Patch is a bundle of patches for Magento 1.x that resolve several security-related issues. Install asap

We highly recommend all users of Magento Community Edition, versions 1.4.0.0 - 1.9.2.2 to either install the SUPEE-7405 patch bundle, or upgrade to Community Edition 1.9.2.3.As always we are happy to install on request.

© Dx3webs Ltd. All Rights Reserved. | Company No. 08221801 | VAT No GB142 6020 55 | Terms & Conditions | Privacy Policy